#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
zh-TW:
  plugin_openproject_backlogs:
    name: "Nepenthes Backlogs"
    description: "This module adds features enabling agile teams to work with OpenProject in Scrum projects."
  activerecord:
    attributes:
      work_package:
        position: "位置"
        remaining_hours: "剩餘時數"
        remaining_time: "剩餘時數"
        derived_remaining_hours: "Derived remaining hours"
        derived_remaining_time: "Derived remaining hours"
        story_points: "需求重要性"
        backlogs_work_package_type: "待辦項目類型"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "只可以在現在進度中包含工作項目的 IDs"
              must_block_at_least_one_work_package: "必須包含至少一個項目的 ID"
            version_id:
              task_version_must_be_the_same_as_story_version: "必須與\"父\"直屬故事的版本相同。"
        sprint:
          cannot_end_before_it_starts: "進度不可以在開始前結束"
  backlogs:
    add_new_story: "新增使用者需求"
    any: "任何"
    backlog_settings: "待辦事項設定"
    burndown_graph: "未完成圖"
    card_paper_size: "卡片印製大小"
    chart_options: "圖表選項"
    close: "關閉"
    column_width: "欄位寬度"
    date: "日"
    definition_of_done: "完成的定義"
    generating_chart: "產生圖表中"
    hours: "小時"
    impediment: "阻礙"
    label_versions_default_fold_state: "顯示精簡版本"
    work_package_is_closed: "工作項目已完成，當"
    label_is_done_status: "狀態 %{status_name} 表示完成"
    no_burndown_data: "沒有未完成的資料。起始和結束日期在進度中是必須的"
    points: "點"
    positions_could_not_be_rebuilt: "無法重建位置"
    positions_rebuilt_successfully: "位置重建成功"
    properties: "屬性"
    rebuild: "重建"
    rebuild_positions: "重建位置"
    remaining_hours: "剩餘時數"
    remaining_hours_ideal: "(理想) 剩餘時數"
    show_burndown_chart: "未完成圖"
    story: "使用者需求"
    story_points: "需求重要性"
    story_points_ideal: "(理想) 需求重要性"
    task: "任務"
    task_color: "任務顏色"
    unassigned: "尚未指派"
    x_more: "還有 %{count} 個 ..."
  backlogs_active: "啟用"
  backlogs_any: "任何"
  backlogs_inactive: "專案顯示沒有活動"
  backlogs_points_burn_direction: "重要性 增加/減少"
  backlogs_product_backlog: "產品待辦事項"
  backlogs_product_backlog_is_empty: "產品待辦事項是空的"
  backlogs_product_backlog_unsized: "最上面的產品待辦事項含有未評估大小的需求"
  backlogs_sizing_inconsistent: "使用者需求的大小會影響他們的預估時間"
  backlogs_sprint_notes_missing: "關閉進度前不檢視筆記"
  backlogs_sprint_unestimated: "用尚未預估的使用者需求關閉或開啟進度"
  backlogs_sprint_unsized: "開啟或最近關閉進度的專案中有尚未訂定大小的使用者需求"
  backlogs_sprints: "進度"
  backlogs_story: "使用者需求"
  backlogs_story_type: "需求類型"
  backlogs_task: "任務"
  backlogs_task_type: "任務類型"
  backlogs_velocity_missing: "專案沒有進度完成速度可以計算"
  backlogs_velocity_varies: "完成速度在不同進度中差異很大"
  backlogs_wiki_template: "進度的 Wiki 頁面樣板"
  backlogs_empty_title: "未定義要在積壓事項中使用的版本"
  backlogs_empty_action_text: "要開始積壓事項, 請創建一個新版本並將其分配給積壓事項列。"
  button_edit_wiki: "編輯 Wiki 頁面"
  error_backlogs_task_cannot_be_story: "設定無效。所選任務類型不能同時為使用者需求類型。"
  error_intro_plural: "發生以下的錯誤:"
  error_intro_singular: "發生以下的錯誤:"
  error_outro: "請在再次送出前更正前面的錯誤。"
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "理想"
  inclusion: "沒有包含在這個清單"
  label_back_to_project: "返回專案頁面"
  label_backlog: "待辦事項"
  label_backlogs: "待辦事項"
  label_backlogs_unconfigured: "您尚未設定待辦事項。請前往 '%{administration} -> %{plugins}' 然後在 %{configure} 連結上按一下。當你設定欄位後，再返回這個頁面使用這個工具。"
  label_blocks_ids: "被禁止的工作項目 IDs"
  label_burndown: "完成"
  label_column_in_backlog: "待辦事項的欄位"
  label_hours: "小時"
  label_work_package_hierarchy: "工作項目的結構"
  label_master_backlog: "主待辦事項"
  label_not_prioritized: "尚未安排優先順序"
  label_points: "點數"
  label_points_burn_down: "減少"
  label_points_burn_up: "增加"
  label_product_backlog: "產品待辦事項"
  label_select_all: "全選"
  label_sprint_backlog: "進度待辦事項"
  label_sprint_cards: "匯出卡片"
  label_sprint_impediments: "進度阻礙"
  label_sprint_name: "進度 '%{name}'"
  label_sprint_velocity: "根據平均 %{days} 天的進度 %{sprints} ，完成速度約 %{velocity}"
  label_stories: "使用者需求"
  label_stories_tasks: "需求/任務"
  label_task_board: "任務看板"
  label_version_setting: "版本"
  label_version: '版本'
  label_webcal: "Webcal 串流"
  label_wiki: "Wiki"
  permission_view_master_backlog: "檢視主待辦事項"
  permission_view_taskboards: "檢視任務看板"
  permission_select_done_statuses: "選擇完成狀態"
  permission_update_sprints: "更新進度"
  points_accepted: "點數已被接受"
  points_committed: "點數已確認"
  points_resolved: "點數已完成"
  points_to_accept: "點數不被接受"
  points_to_resolve: "點數尚未完成"
  project_module_backlogs: "待辦事項"
  rb_label_copy_tasks: "複製工作項目"
  rb_label_copy_tasks_all: "全部"
  rb_label_copy_tasks_none: "無"
  rb_label_copy_tasks_open: "開啟"
  rb_label_link_to_original: "包含連結到原本的使用者需求"
  remaining_hours: "剩餘時數"
  required_burn_rate_hours: "必須的完成率 (小時)"
  required_burn_rate_points: "必須的完成率 (點數)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "待辦事項的欄位"
  version_settings_display_option_left: "左"
  version_settings_display_option_none: "無"
  version_settings_display_option_right: "右"
